.slabtexted .slabtext{display:-moz-inline-box;display:inline-block;white-space:nowrap}.slabtextinactive .slabtext{display:inline;white-space:normal;font-size:1em !important;letter-spacing:inherit !important;word-spacing:inherit !important;*letter-spacing:0 !important;*word-spacing:0 !important}.slabtextdone .slabtext{display:block;line-height:0.9}
#stacks_in_1192 .slabtext{line-height:1.50}#stacks_in_1192 .bb-text,#stacks_in_1192 div{margin-bottom:0}#stacks_in_1192 > .bb-text{padding-top:0px;margin-top:-0px}

#stacks_in_1192 {
	margin:  10px;
	padding:  10px;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_1072 .stacks_left {
	width:200px;
}

#stacks_in_1072 .stacks_row {
	width:600px;
}#stacks_in_1099_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_1099 a:link, #stacks_in_1099 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_1099 a:hover, #stacks_in_1099 a:active {
	color:#FFFFFF;
}










#stacks_in_1099 a:link, #stacks_in_1099 a:visited {
	background-color:#5F5F5F;
	background: -webkit-gradient(linear, left top, left bottom, from(#5F5F5F), to(#393939));
	border:1px solid #393939;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_1099 a:hover {
	background-color:#666666;
	background: -webkit-gradient(linear, left top, left bottom, from(#666666), to(#313131));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_1099 a:active {
	background-color:#5F5F5F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_1138_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_1138 a:link, #stacks_in_1138 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_1138 a:hover, #stacks_in_1138 a:active {
	color:#FFFFFF;
}










#stacks_in_1138 a:link, #stacks_in_1138 a:visited {
	background-color:#5F5F5F;
	background: -webkit-gradient(linear, left top, left bottom, from(#5F5F5F), to(#393939));
	border:1px solid #393939;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_1138 a:hover {
	background-color:#666666;
	background: -webkit-gradient(linear, left top, left bottom, from(#666666), to(#313131));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_1138 a:active {
	background-color:#5F5F5F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_1143_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_1143 a:link, #stacks_in_1143 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_1143 a:hover, #stacks_in_1143 a:active {
	color:#FFFFFF;
}










#stacks_in_1143 a:link, #stacks_in_1143 a:visited {
	background-color:#5F5F5F;
	background: -webkit-gradient(linear, left top, left bottom, from(#5F5F5F), to(#393939));
	border:1px solid #393939;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_1143 a:hover {
	background-color:#666666;
	background: -webkit-gradient(linear, left top, left bottom, from(#666666), to(#313131));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_1143 a:active {
	background-color:#5F5F5F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_1148_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_1148 a:link, #stacks_in_1148 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_1148 a:hover, #stacks_in_1148 a:active {
	color:#FFFFFF;
}










#stacks_in_1148 a:link, #stacks_in_1148 a:visited {
	background-color:#5F5F5F;
	background: -webkit-gradient(linear, left top, left bottom, from(#5F5F5F), to(#393939));
	border:1px solid #393939;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_1148 a:hover {
	background-color:#666666;
	background: -webkit-gradient(linear, left top, left bottom, from(#666666), to(#313131));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_1148 a:active {
	background-color:#5F5F5F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_1153_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_1153 a:link, #stacks_in_1153 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_1153 a:hover, #stacks_in_1153 a:active {
	color:#FFFFFF;
}










#stacks_in_1153 a:link, #stacks_in_1153 a:visited {
	background-color:#5F5F5F;
	background: -webkit-gradient(linear, left top, left bottom, from(#5F5F5F), to(#393939));
	border:1px solid #393939;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_1153 a:hover {
	background-color:#666666;
	background: -webkit-gradient(linear, left top, left bottom, from(#666666), to(#313131));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_1153 a:active {
	background-color:#5F5F5F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_1158_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_1158 a:link, #stacks_in_1158 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_1158 a:hover, #stacks_in_1158 a:active {
	color:#FFFFFF;
}










#stacks_in_1158 a:link, #stacks_in_1158 a:visited {
	background-color:#5F5F5F;
	background: -webkit-gradient(linear, left top, left bottom, from(#5F5F5F), to(#393939));
	border:1px solid #393939;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_1158 a:hover {
	background-color:#666666;
	background: -webkit-gradient(linear, left top, left bottom, from(#666666), to(#313131));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_1158 a:active {
	background-color:#5F5F5F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_1163_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_1163 a:link, #stacks_in_1163 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_1163 a:hover, #stacks_in_1163 a:active {
	color:#FFFFFF;
}










#stacks_in_1163 a:link, #stacks_in_1163 a:visited {
	background-color:#5F5F5F;
	background: -webkit-gradient(linear, left top, left bottom, from(#5F5F5F), to(#393939));
	border:1px solid #393939;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_1163 a:hover {
	background-color:#666666;
	background: -webkit-gradient(linear, left top, left bottom, from(#666666), to(#313131));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_1163 a:active {
	background-color:#5F5F5F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_1168_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_1168 a:link, #stacks_in_1168 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_1168 a:hover, #stacks_in_1168 a:active {
	color:#FFFFFF;
}










#stacks_in_1168 a:link, #stacks_in_1168 a:visited {
	background-color:#5F5F5F;
	background: -webkit-gradient(linear, left top, left bottom, from(#5F5F5F), to(#393939));
	border:1px solid #393939;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_1168 a:hover {
	background-color:#666666;
	background: -webkit-gradient(linear, left top, left bottom, from(#666666), to(#313131));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_1168 a:active {
	background-color:#5F5F5F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_1173_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_1173 a:link, #stacks_in_1173 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_1173 a:hover, #stacks_in_1173 a:active {
	color:#FFFFFF;
}










#stacks_in_1173 a:link, #stacks_in_1173 a:visited {
	background-color:#5F5F5F;
	background: -webkit-gradient(linear, left top, left bottom, from(#5F5F5F), to(#393939));
	border:1px solid #393939;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_1173 a:hover {
	background-color:#666666;
	background: -webkit-gradient(linear, left top, left bottom, from(#666666), to(#313131));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_1173 a:active {
	background-color:#5F5F5F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_1178_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_1178 a:link, #stacks_in_1178 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_1178 a:hover, #stacks_in_1178 a:active {
	color:#FFFFFF;
}










#stacks_in_1178 a:link, #stacks_in_1178 a:visited {
	background-color:#5F5F5F;
	background: -webkit-gradient(linear, left top, left bottom, from(#5F5F5F), to(#393939));
	border:1px solid #393939;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_1178 a:hover {
	background-color:#666666;
	background: -webkit-gradient(linear, left top, left bottom, from(#666666), to(#313131));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_1178 a:active {
	background-color:#5F5F5F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_1183_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_1183 a:link, #stacks_in_1183 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_1183 a:hover, #stacks_in_1183 a:active {
	color:#FFFFFF;
}










#stacks_in_1183 a:link, #stacks_in_1183 a:visited {
	background-color:#5F5F5F;
	background: -webkit-gradient(linear, left top, left bottom, from(#5F5F5F), to(#393939));
	border:1px solid #393939;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_1183 a:hover {
	background-color:#666666;
	background: -webkit-gradient(linear, left top, left bottom, from(#666666), to(#313131));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_1183 a:active {
	background-color:#5F5F5F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_1188_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_1188 a:link, #stacks_in_1188 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_1188 a:hover, #stacks_in_1188 a:active {
	color:#FFFFFF;
}










#stacks_in_1188 a:link, #stacks_in_1188 a:visited {
	background-color:#5F5F5F;
	background: -webkit-gradient(linear, left top, left bottom, from(#5F5F5F), to(#393939));
	border:1px solid #393939;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_1188 a:hover {
	background-color:#666666;
	background: -webkit-gradient(linear, left top, left bottom, from(#666666), to(#313131));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_1188 a:active {
	background-color:#5F5F5F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
